


#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/sm_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#submenu {
	position: relative;
	height: 51px;
	margin: 77px 0 25px;
	background: url(../images/common_submenu_bar.png) no-repeat center top;
	background-size: 900px 36px;
}

.submenu-item {
	display: block;
	width: 450px;
	height: 26px;
	padding-top: 10px;
	text-align: center;
	background: url(../images/common_submenu_separate.png) no-repeat right center;
	background-size: 2px 36px;
	float: left;
}

.submenu-item.end-item {
	background: none;
}

#submenu a {
	color: #fff;
}

#submenu-nowpos {
	position: absolute;
	top: 36px;
	left: 208px;
	width: 32px;
	height: 15px;
	background: url(../images/common_submenu_position.png) no-repeat;
	background-size: 32px 15px;
}

#contentsbody {
	padding-bottom: 70px;
}

#set-k_katsu {
	background: url(../images/sm_set_pht_k_katsu.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-k_oyako {
	background: url(../images/sm_set_pht_k_oyako.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-k_gyu {
	background: url(../images/sm_set_pht_k_gyu.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-k_ten {
	background: url(../images/sm_set_pht_k_ten.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-k_tokuten {
	background: url(../images/sm_set_pht_k_tokuten.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-k_toriten {
	background: url(../images/sm_set_pht_k_toriten.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-k_tamago {
	background: url(../images/sm_set_pht_k_tamago.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-k_karaage {
	background: url(../images/sm_set_pht_k_karaage.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_katsu {
	background: url(../images/sm_set_pht_z_katsu.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_oyako {
	background: url(../images/sm_set_pht_z_oyako.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_gyu {
	background: url(../images/sm_set_pht_z_gyu.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_ten {
	background: url(../images/sm_set_pht_z_ten.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_tokuten {
	background: url(../images/sm_set_pht_z_tokuten.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_toriten {
	background: url(../images/sm_set_pht_z_toriten.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_tamago {
	background: url(../images/sm_set_pht_z_tamago.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-z_karaage {
	background: url(../images/sm_set_pht_z_karaage.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-ramen {
	background: url(../images/sm_set_pht_ramen.png) no-repeat center top;
	background-size: 272px 188px;
}

#set-negidori {
	background: url(../images/sm_set_pht_negidori.png) no-repeat center top;
	background-size: 272px 188px;
}



